        :root {
            --q-color: #453ad6;
            --a-color: #e1884c;
        }

        header .header_box .main .logo_text {
            background-color: #b17f7b;
        }

        .StudySchool .header_box nav {
            background-color: #475398;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .studyAbroadCard .title_arts {
            color: #475199;
        }

        .studyAbroadCard .card {
            box-shadow: none;
        }

        .cardFromBorder .title_form {
            width: 70%;
            max-width: 400px;
        }

        .formQuestions1 .container_form .ipt-block label {
            padding-left: 10px;
        }

        .formQuestions1 .container_form .ipt-block label::before {
            left: 0;
        }

        .container_htmlBox {
            padding: 20px 12px;
            margin-top: 30px;
            border-top: 2px solid #c8cfdb;
        }

        .container_htmlBox p {
            text-indent: 2em;
            color: #333333;
            font-size: 16px;
            line-height: 40px;
        }